input[type=submit]{
width: fit-content;
}
label{
  font-weight: bold;
}
h1{
  margin: 1rem;
}
form{
  display: flex;
  justify-content: center;
  gap: 5px;
  flex-wrap: wrap;
  flex-direction: column;
}
.share_forn{

}
.share_forn h2{
font-size: 1.2rem;
font-weight: bold;
color: #3b73c9;
margin: 1rem;
}
.share_forn h3{
all: unset;
font-weight: bold;
padding: 0.5rem 0;
}
.share_forn p{
all: unset;
display: block;
font-size: 0.85rem;
line-height: 1.2rem;
text-align: left;
}
.div_form{
  width: -webkit-fill-available;
  max-width: 80%;
  background: ghostwhite;
  padding: 1rem;
  border-radius: 0.5rem;
  margin: 1rem auto;
}
.new_cl{
  text-align: left;
}
p{
  line-height: 0.9;
  width: -webkit-fill-available;
  margin: 0.5rem;
  text-align: center;
}
.endereco{
  display: flex;
  flex-direction: column;
}
.endereco_linha{
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.linha_cad{
  display: flex;
  gap: 5px;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 0.5rem;
}
input{
  margin: unset;
}

.env_cnpj{
  max-width: 5rem;
  align-self: anchor-center;
}
.nome_field{
  font-weight: bold;
}
h3{
display: block;
width: 90%;
padding: 1rem 0;
color: #3b73c9;
font-weight: bold;
}
.alert{
color: red;
font-weight: bold;
font-size: 0.7rem;
padding: 0.5rem;
}
.bt_conf{
  width: fit-content;
}
.nome_contato{
padding: 0.5rem;
background: #d6e5fc;
border-radius: 0.5rem 0.5rem 0 0;
display: flex;
gap: 0.3rem;
justify-content: flex-start;
align-items: center;
width: -webkit-fill-available;
}
.linha_contatos{
padding: 0.5rem;
background: #d6e5fc;
border-radius: 0 0 0.5rem 0.5rem;
display: flex;
justify-content: flex-start;
gap: 1rem;
flex-wrap: wrap;
}
label{
  min-width: 85px;
}
@media screen and (max-width: 600px) {
  .endereco label{
  min-width: 115px;
  }
  label{
  font-size: 0.85rem;
  }
  input{
  font-size: 0.75rem;
  }
}